Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.report.gui.action
Class ReportEditCommand

    java.lang.Object
      org.apache.jmeter.report.gui.action.ReportEditCommand

All Implemented Interfaces:
  Command

    public class ReportEditCommand

extends Object
implements Command

Constructor Summary
`ReportEditCommand()`

Method Summary
`void` | `doAction(ActionEvent e)`
`Set<String>` | `getActionNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReportEditCommand

    public ReportEditCommand()

Method Detail

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`

### getActionNames

    public Set<String> getActionNames()

  Specified by:
    `getActionNames` in interface `Command`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.